L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

vulnérabilité 27580

F5 BIG-IP APM : obtention d'information via Multiplex Proxy

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Multiplex Proxy de F5 BIG-IP APM, afin d'obtenir des informations sensibles.
Logiciels impactés : BIG-IP Hardware, TMOS.
Gravité de cette vulnérabilité informatique : 2/4.
Conséquences d'une attaque : lecture de données.
Origine de l'attaquant : client intranet.
Date création : 18/10/2018.
Références de cette annonce : K13217575, VIGILANCE-VUL-27580.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Multiplex Proxy de F5 BIG-IP APM, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une alerte de vulnérabilité de système. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.